--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742001661.81654'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1741972081.78951'
    into_interval: Z
    time: '1741972442.16063'
  minmax: 
    max: '1742000881.67741'
    min: '1741981275.09572'
    mtime: '1741998002'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742000881.67741'
    path: 02STAMP
    type: new
  - 
    epoch: '1741998122.0269'
    path: ''
    type: new
  - 
    epoch: '1741997828.41786'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1741997828.41666'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1741997828.36215'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1741997825.00659'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1741997823.35554'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1741981276.27836'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1741981275.09572'
    path: 06perms.txt
    type: new
